<?php

##################################################

# /search-adv.php

##################################################

define( "SEARCH_ADV_HEADER", "РАСШИРЕННЫЙ ПОИСК МУЗЫКИ" );

define( "SEARCH_ADV_FORM_COND", "Условие" );
define( "SEARCH_ADV_FORM_COND_AND", "и" );
define( "SEARCH_ADV_FORM_COND_OR", "или" );
define( "SEARCH_ADV_FORM_TR", "Название композиции" );
define( "SEARCH_ADV_FORM_AR", "Имяисполнителя" );
define( "SEARCH_ADV_FORM_AL", "Название альбома" );
define( "SEARCH_ADV_FORM_GE", "Стиль музыки" );
define( "SEARCH_ADV_FORM_TI", "Время композиции" );
define( "SEARCH_ADV_FORM_SECONDS", "Секунд" );
define( "SEARCH_ADV_FORM_TN", "Номер композиции" );
define( "SEARCH_ADV_FORM_BR", "Скорость передачи битов(Bit Rate)" );
define( "SEARCH_ADV_FORM_SR", "Частота дискретизации(Sample Rate)" );
define( "SEARCH_ADV_FORM_FK", "Вид файлов" );
define( "SEARCH_ADV_FORM_FS", "Размер файла" );
define( "SEARCH_ADV_FORM_FN", "Путь к файлу" );
define( "SEARCH_ADV_FORM_CM", "Комментарии" );
define( "SEARCH_ADV_FORM_LY", "Текст песени" );
define( "SEARCH_ADV_FORM_LC", "Счетчик слушателя" );

define( "SEARCH_ADV_FORM_BTN_SEARCH", "Поиск" );
define( "SEARCH_ADV_FORM_BTN_RESET", "Сброс" );

define( "SEARCH_ADV_CLOSEWIN", "Закрыть окно" );
define( "SEARCH_ADV_CLOSEWIN_HELP", "Закрытие этого окна" );

define( "SEARCH_ADV_ANY_VALUE", "Другая величина" );

##################################################

# TRANSLATE THESE STRINGS #

define( "SEARCH_ADV_FORM_LI",  "Права" );
define( "SEARCH_ADV_FORM_FA",  "Дата добавления" );
define( "SEARCH_ADV_FORM_YEAR",  "Год" );


##################################################

?>